%set_libtool_version    2.2
Name: kopete-antispam-kde3
Version: 0.5
Release: alt1

Summary: Kopete Antispam Plugin helps to protect kopete messenger
License: GPL
Group: Networking/Instant messaging
Url: http://kopeteantispam.sourceforge.net/
Source: %url/%name-%version.tar.gz

Packager: Denis Kuznetsov <dek@altlinux.org>

BuildRequires: gcc-c++ imake kdelibs-devel kdebase-devel kdenetwork-devel kdenetwork-kopete 
BuildRequires: libXScrnSaver-devel libXt-devel libjpeg-devel libqt3-devel xml-utils xorg-cf-files


%description
Kopete Antispam Plugin helps to protect kopete messenger
from various spammers by using simple answer/question scheme:

Potential spammers receive a simple question,
and they are ignored until they answers question.


%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall
#install -pD -m644 %%SOURCE1 %buildroot%_menudir/%name

%files
%_libdir/kde3/kcm_kopete_antispam.la
%_libdir/kde3/kcm_kopete_antispam.so
%_libdir/kde3/kopete_antispam.la
%_libdir/kde3/kopete_antispam.so
%_datadir/config.kcfg/kopeteantispamconfig.kcfg
%_datadir/services/kconfiguredialog/kopeteantispamconfig.desktop
%_datadir/services/kopeteantispam.desktop

%doc AUTHORS COPYING ChangeLog NEWS README TODO

%changelog
* Tue May 12 2009 Denis Kuznetsov <dek@altlinux.ru> 0.5-alt1
- Build for Sisyphus 

